.card{
    display: flex;
    border: 2px solid lightblue;
    background-color: lightblue;
    width: 100px;
    justify-content: center;
    align-items: center;
    border-radius: 30px 5px 30px 5px ;
}